2018-12-12 20:03 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000060Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000060: Restlichen Cookie-Dinge ausbauen
DescriptionEs bestehen - hauptsaechlich in der Erweiterung ext-sponsor - noch einige alte Code-Fragmente aus der Zeit, bei der MXChange auf Cookies basierte.

Diese sollen nun entfernt werden. Im gleichen Schritt soll auch die veraltete Konstante "COOKIE_PATH" aus dem Script entfernt werden.

Sessions sind naemlich im Allgemeinen sicherer als Cookies.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000061closedQuix0r Obsolete Cookie-Erneuerung ausbauen 
+Relationships

-Notes

~0000149

Quix0r (administrator)

Siehe Revision 714.

~0000780

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-07 04:06 Quix0r New Issue
2009-02-07 04:06 Quix0r Status new => assigned
2009-02-07 04:06 Quix0r Assigned To => Quix0r
2009-02-07 04:07 Quix0r Projection none => minor fix
2009-02-07 04:07 Quix0r ETA none => < 1 day
2009-02-07 04:07 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-07 04:07 Quix0r Description Updated
2009-02-07 04:17 Quix0r Relationship added related to 0000061
2009-02-07 17:31 Quix0r Note Added: 0000149
2009-02-07 17:31 Quix0r Status assigned => resolved
2009-02-07 17:31 Quix0r Resolution open => fixed
2016-11-23 10:27 Quix0r Note Added: 0000780
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History